<html>
<head>
<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />


</head>
<body style="background: white;">


<script>
	if (navigator.userAgent.indexOf("CLR")!=-1) {
		
} else {
	document.write("<p><font color=red>ClickOnce support was not immediately detected and may not be present.</font></p>");
}
</script>

<div id="mselect">
<script LANGUAGE="JavaScript" SRC="overlib.js"></script>

<div id="overDiv" style="position:absolute; visibility:hide; z-index:1;"></div>

<div id="mselect">

<strong><p><A target=right HREF="/Windows/clickonce/Internet/iKAT.application" onMouseOver="return overlib('<html><b>iKAT ClickOnce Tool (Signed)</b><br><br>Launch the iKAT ClickOnce .NET Tool and spawn command shells.</html>')" onMouseOut="nd();">Launch iKAT - ClickOnce Tool (signed) </a></p></strong>

<strong><p><A target=right HREF="/Windows/clickonce/Internet-NotSigned/iKAT.application" onMouseOver="return overlib('<html><b>iKAT ClickOnce Tool (Un-Signed)</b><br><br>Launch the iKAT ClickOnce .NET Tool and spawn command shells.</html>')" onMouseOut="nd();">Launch iKAT - ClickOnce Tool (Un signed)</a></p></strong>





